[GastForen Programme Print/Bildbearbeitung QuarkXPress QuarkXPress 5.0 Fehlermeldung!?! ;(

  • Suche
  • Hilfe
  • Lesezeichen
  • Benutzerliste
Print/Bildbearbeitung - Photos, Layout, Design
Themen
Beiträge
Moderatoren
Letzter Beitrag

QuarkXPress 5.0 Fehlermeldung!?! ;(

Teddyman
Beiträge gesamt: 1

1. Okt 2004, 10:25
Beitrag # 1 von 2
Bewertung:
(435 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
Hallo,
ich habe QuarkXPress 5.0 installiert. Beim starten des Programms erscheint folgende Fehlermeldung: „This system´s regional settings are incompatible with this version of QuarkXPress.[86]“
Was soll ich nun tun? Kenne mich leider nicht aus, habe WIN2000.

Bin für jede Hilfe sehr dankbar.
Grüße.
X

QuarkXPress 5.0 Fehlermeldung!?! ;(

Der Holgi
Beiträge gesamt: 967

1. Okt 2004, 14:34
Beitrag # 2 von 2
Beitrag ID: #112556
Bewertung:
(435 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen
So wie es von hier aussieht versuchst du gerade eine US Englische Version von QXP auf einem deutschen Betriebssystem zu installieren. Das ist leider nicht möglich.
Da wendest du dich am besten an deinen Händler und lässt Dir eine Passport Version geben.


Viele Grüße
Der Holgi


als Antwort auf: [#112461]